body {
	margin: 0px;
	padding: 0px;
	background-color: #E9E9E9;
}
.clear {
	clear: both;
	float: none;
	height: 1%;
}
#wrapper {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 978px;
}
#inner{
	background-image: url(template/images/main-shadow-mid.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
#main {
	background-color: #FFFFFF;
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: right bottom;
}
#masthead {
	width: 956px;
	background-image: url(template/images/banner-graphic.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: 197px;
	background-position: left top;
}
#masthead .montage {
	background-image: url(template/images/montage-home.jpg);
	height: 112px;
	padding-top: 98px;
	background-repeat: no-repeat;
	background-position: bottom;
}
#masthead .logoprint {
	display: none;
}
#masthead .logoprint h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#navbar {
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CF0E0E;
	display: block;
}
#column1 {
	width: 200px;
	float: left;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-right: 12px;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-bottom: 15px;
	background-image: url(template/images/side-bk.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 400px;
}
#column1 p {
	margin-top: 11px;
	margin-bottom: 8px;
	padding: 0px;
}
#column1 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #333333;
	padding: 0px;
	font-weight: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#column1 .vnavbox .vertnav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#column1 .vnavbox {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#column1 .vertnav {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#column1 .vertnav a {
	line-height: 28px;
	font-size: 11px;
	color: #000000;
	display: block;
	border-top-style: solid;
	border-top-color: #CCCC99;
	border-top-width: 1px;
	padding-left: 5px;
	font-weight: normal;
}
#column1 .vnavbox .vertnav a:hover {
	background-color: #CCCC99;
	color: #000000;
}
#column1 a {
	font-weight: bold;
	color: #7C2D23;
	text-decoration: none;
}
#column2 {
	float: left;
	background-color: #FFFFFF;
	width: 680px;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#column2 p {
	line-height: 140%;
}
#column2 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 29px;
	color: #666633;
	padding: 0px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#column2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #71381F;
	font-size: 23px;
	font-weight: normal;
}
#column2 h3 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
}
#column2 h4 {
	font-size: 14px;
}
#column2 a {
	text-decoration: none;
	color: #0033FF;
	font-weight: bold;
}
#wrapper  #inner  #main  #column2  a:visited {
	text-decoration: underline;
	color: #660066;
}
#wrapper  #inner  #main  #column2 a:hover {
	text-decoration: underline;
}
#wrapper #footer {
	background-image: url(template/images/main-shadow-bot.jpg);
	background-repeat: no-repeat;
	background-position: center -7px;/* Root = Horizontal, Secondary = Vertical */
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	line-height: 17px;
}
#wrapper #footer a {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
#wrapper #footer a:hover {
	text-decoration: underline;
	color: #CC0000;

}

#nav ul a.selected
  {
	background-color: #7C0507;
	background-repeat: no-repeat;
	background-position: left top;
}

#nav ul {
	margin: 0;
	border: 0px none;
	padding: 0; /*For KHTML*/
	height: 30px;
	list-style-type:none
}
#nav ul li {
	margin: 0;
	border: 0px none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	position: relative;
	height: 25px;
	list-style-type:none
}
/*FIRST DROP MENU*/

#nav ul ul {
	margin: 0;
	border: 0px none;
	padding: 0;
	width: 95px;
	display: none;
	position: absolute;
	top: 25px;
	left: -11px;
	list-style-type:none
}
#nav ul ul:after /*From IE 7 lack of compliance*/ {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
#nav ul ul li {
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
}
/* Root Menu NOTE THE WIDTH ON THIS ONE - HAS TO TAKE IN THE PADDING OF 3+3 FOR TOTAL OF 6 PIXELS*/
#nav ul a {
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	height: auto !important;
	height: 1%;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	font-variant: normal;
	padding-top: 0;
	padding-right: 11px;
	padding-bottom: 0;
	padding-left: 11px;
}
/* Root Menu Hover Persistence */
#nav ul a:hover, #nav ul li:hover a, #nav ul li.iehover a {
	color: #FFFFFF;
	background-color: #7C2D23;
}
/* 2nd Menu */
#nav ul li:hover li a, #nav ul li.iehover li a {
	border-bottom-color: #FFFFFF;
	float: none;
	color: #60542B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	background-image: none;
	background-color: #E9E9E9;
	width: 165px;
	font-weight: normal;
	margin-left: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 11px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	line-height: 22px;
}
/* 2nd Menu Hover Persistence */
#nav ul li:hover li a:hover, #nav ul li:hover li:hover a, #nav ul li.iehover li a:hover, #nav ul li.iehover li.iehover a {
	color: #FFF;
	background-color: #7C2D23;
}
/* 3rd Menu */
#nav ul li:hover li:hover li a, #nav ul li.iehover li.iehover li a {
	color: #60542B;
	background-color: #D7D7C5;
}
/* 3rd Menu Hover Persistence */
#nav ul li:hover li:hover li a:hover, #nav ul li:hover li:hover li:hover a, #nav ul li.iehover li.iehover li a:hover, #nav ul li.iehover li.iehover li.iehover a {
	color: #FFF;
	background-color: #7C2D23;
}
/* 4th Menu Hover */
#nav ul li:hover li:hover li:hover li a:hover, #nav ul li.iehover li.iehover li.iehover li a:hover {
	background: #CCC;
	color: #FFF;
}
/* second tier inside a dropdown SIZE and POSITION*/
#nav ul ul ul, #nav ul ul ul ul {
	display: none;
	position: absolute;
	top: 0px;
	left: 149px;
}
/* Do Not Move - Must Come Before display:block for Gecko */
#nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li.iehover ul ul, #nav ul li.iehover ul ul ul {
	display: none;
}
#nav ul li:hover ul, #nav ul ul li:hover ul, #nav ul ul ul li:hover ul, #nav ul li.iehover ul, #nav ul ul li.iehover ul, #nav ul ul ul li.iehover ul {
	display: block;
}
